Премини към съдържанието

Архивирана тема

Темата е твърде стара и е архивирана. Не можете да добавяте нови отговори в нея, но винаги можете да публикувате нова тема, в която да продължи дискусията. Регистрирайте се или влезте във вашия профил за да публикувате нова тема.

marillion696

Microsoft.NET Framework

Препоръчан отговор


Здравейте.

С Windows XP съм и имам инсталирани Microsoft.NET Framework 3.0 и 2.0

Ако може някой да ми помогне със съвет дали е възможно да деинсталирам една от двете версии,без това да влоши нормалната работа,при положение,че ползвам ноутбука само за нет,филми и скайп.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Гост

Здравейте.

С Windows XP съм и имам инсталирани Microsoft.NET Framework 3.0 и 2.0

Ако може някой да ми помогне със съвет дали е възможно да деинсталирам една от двете версии,без това да влоши нормалната работа,при положение,че ползвам ноутбука само за нет,филми и скайп.

Личното ми мнение е да не деинсталираш нито единият , нито другият

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте.

С Windows XP съм и имам инсталирани Microsoft.NET Framework 3.0 и 2.0

Ако може някой да ми помогне със съвет дали е възможно да деинсталирам една от двете версии,без това да влоши нормалната работа,при положение,че ползвам ноутбука само за нет,филми и скайп.

Зависи какъв ти е хардуера. Например ATI(AMD) видео картите, при инсталация на драйвърите, изискват 2.0. По принцип когато инсталираш и след това обновяваш ХР-то, версия 3.0 не се инсталира по подразбиране, а само ако ти решиш. Така че 3.0 може и да я махнеш, но пак всичко зависи кое какво ползва. Има програми, които изискват дори 3.5...

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Зависи какъв ти е хардуера. Например ATI(AMD) видео картите, при инсталация на драйвърите, изискват 2.0. По принцип когато инсталираш и след това обновяваш ХР-то, версия 3.0 не се инсталира по подразбиране, а само ако ти решиш. Така че 3.0 може и да я махнеш, но пак всичко зависи кое какво ползва. Има програми, които изискват дори 3.5...

Да,очевидно някоя друга програма ползва версията,защото не ми позволява да я деинсталирам.Праща ме тук

 

http://go.microsoft.com/fwlink/?Linkid=91126

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Да,очевидно някоя друга програма ползва версията,защото не ми позволява да я деинсталирам.Праща ме тук

 

http://go.microsoft.com/fwlink/?Linkid=91126

По скоро не е така. Програмата може да ползва версията и при деинсталацията й, да не тръгне, но едва ли би "забранила" деинсталацията. По-скоро ми прилича на омазване. Пробвай да го преинсталираш този NetFramework и после го деинсталирай...


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

По скоро не е така. Програмата може да ползва версията и при деинсталацията й, да не тръгне, но едва ли би "забранила" деинсталацията. По-скоро ми прилича на омазване. Пробвай да го преинсталираш този NetFramework и после го деинсталирай...

Ще опитам,благодаря.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ще опитам,благодаря.

Опитай да изтриеш със следното приложение, която версия си решиш:

http://www.softpedia.com/progDownload/NET-Framework-Cleanup-Tool-Download-116561.html

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ако не си ги инсталирал ти, някоя програма го е направила, което ти показва, че не трябва да ги махаш, ако искаш да нямаш проблеми.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.